*{
    box-sizing: border-box;
    font-family: 'Popins', sans-serif;
}

.upper{
    width: 80%;
}

.mainTitle{
    text-align: center;
    text-transform: uppercase;
    color: var(--hover-eff);
    font-size: 40px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.gen{
    justify-content: center;
    align-items: center;
    min-height: 100vh;
}
.main{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    min-height: auto;
    background: white;
}

.journey{
    margin: 0;
    width: 100%;
    background: var(--offwhite);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.shape{
    width: 80%;
    display: block;
    margin: auto;
    /* margin-left: 30px; */
    padding-top: 30px;
    padding-bottom: 30px;
}

.content-sect{
    float: left;
    width: 55%;
}

.image-sect{
    float: right;
    width: 40%;
    text-align: center;
    background-color: #ececec;
    border-radius: 5px;
    padding: 10px;
}

.image-sect img{
    margin-top: 0px;
    width: 80%;
    height: auto;
    aspect-ratio: 3/3;
    object-fit: cover;
}

.shape .title{
    text-transform: uppercase;
    justify-content: center;
    align-items: center;
    text-align: start;
    margin-bottom: 20px;
    color: var(--hover-eff);
}

.content-sect .text h4{
    /* margin-top: 20px; */
    color: black;
    font-size: 19px;
    margin-top: 10px;
}

.content-sect .text p{
    margin-top: 10px;
    font-family: sans-serif;
    font-size: 17px;
    line-height: 1.5;
}

.content-sect .text li a{
    text-decoration: none;
    color: inherit;
    position: relative;
}

.content-sect .text li a::after{
    display: none;
    position: absolute;
    content: '';
    width: 100%;
    height: 1px;
    top: 20px;
    background: black;
}
.content-sect .text li a:hover::after{
    display: block;
    animation: afterWidth 0.5s;
}
.content-sect .text .button{
    margin-top: 30px;
}
.content-sect .text .button a
{
    background-color: var(--theme-color);
    padding: 10px 20px;
    text-decoration: none;
    color: #fff;
    /* font-size: 25px; */
    /* letter-spacing: 1.5px; */
    transition: 0.4s;
    border-radius: 5px;
}
.content-sect .text .button a:hover
{
    background-color: var(--hover-eff);
}

.tags{
    position: sticky;
    top: 50px;
    margin: auto;
    /* margin-bottom: 20px; */
    margin-top: 40px;
    display: flex;
    flex-wrap: wrap;
    justify-content: start;
    align-items: end;
    background: #f7f7f7;
    border-radius: 5px;
    padding: 0px;
}

.tags div{
    flex-grow: 1;
    border-bottom: 1px solid var(--hover-eff);
}

.tags a{
    text-decoration: none;
    color: black;
    font-size: 15px;
    height: 100%;
    /* margin: 5px 10px; */
    /* background-color: white; */
    padding: 10px 10px;
    /* border-radius: 5px; */
}

.tags a:hover{
    background-color: var(--hover-eff);
    color: white;
}

.tags a.active{
   border-left: 1px solid var(--hover-eff);
   border-top: 1px solid var(--hover-eff);
   border-right: 1px solid var(--hover-eff);
   background-color: var(--offwhite);
}

.tags a.active:hover{
    color: black;
 }

.tags a:not(.active){
    border-bottom: 1px solid var(--hover-eff);
}

@media screen and (max-width:800px){
    .upper{
        width: 90%;
    }

    .tags a{
        font-size: 14px;
    }

    .shape{
        /* width: 80%; */
        display: block;
        margin: auto;
        padding-top: 50px;
    }
    .content-sect{
        float: none;
        width: 100%;
    }
    .image-sect{
        float: none;
        width: 100%;
        display: block;
        margin: auto;
    }   
}
